<?php

session_start(); 
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php

	$dt_trabg=mysqli_fetch_array(mysqli_query($con ,"SELECT  * FROM dntrab_g WHERE no_reg='".$_POST['bot']."'"));
	$res=mysqli_query($con ,"DELETE FROM dntrab_g WHERE no_reg = '".$_POST['bot']."'");    	

	//include('DN21000_CL.php');
	//$varible_clase = new clase();
	//$res=$varible_clase->eliminar($_POST["bot"]);
	if($res){
			$fotografia ='foto/doc_trab/'.$dt_trabg['doc'];
			if (file_exists($fotografia)) {
				//chmod($fotografia,777);
				//fileperms ($fotografia);
				unlink($fotografia);
			}	
		echo '<h2>!!! SE ELIMINO EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=DN21000_PR6.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>!!! NO SE HA PODIDO ELIMINAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="1; url=DN21000_PR6.php" HTTP-EQUIV="REFRESH">';
	}

?>
</body>	
</html>